:root{
    --color-principal: #0074c4;
    --color-secundario: #4f88b3;

    --color-danger: #dc3545;
    --color-success: #28a745;
    --color-info: #007bff;

    --border-radius-4: 4px;
    --border-radius-12: 12px;

    --transition-estandar: .4s all;
}
body{
    font-family: 'Arimo', sans-serif;
    font-weight: 400;
}
img{
    user-select: none;
}
.border-color-principal{
    border-color: var(--color-principal);
}
.color-principal{
    color: var(--color-principal);
}
.bg-principal,
.bg-principal-hover:hover{
    background-color: var(--color-principal);
}
.border-color-secundario{
    border-color: var(--color-secundario);
}
.color-secundario{
    color: var(--color-secundario);
}
.bg-secundario,
.bg-secundario-hover:hover{
    background-color: var(--color-secundario);
}
.section{
    padding: 80px 0;
}
.section-sin-breadcrumb{
    padding-top: 160px;
}
.breadcrumb{
    padding-top: 117px;
    position: relative;
}
.breadcrumb > div{
    position: relative;
}
.breadcrumb > div::after{
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    transition: 1s all;
    transition-delay: .2s;
    background: linear-gradient(180deg, rgba(79, 130, 169,1), rgba(0,0,0,0.0) 150%);
}
.breadcrumb > div .container{
    position: relative;
    z-index: 10;
}
.border-white-0_3{
    border-color: rgba(255,255,255,.3);
}
.px-15{
    padding-left: 15px;
    padding-right: 15px;
}
.mt-50-px{
    margin-top: 50px;
}
.h-40-px{
    height: 40px;
}
.h-60-px{
    height: 60px;
}
.h-70-px{
    height: 70px;
}
.h-100-px{
    height: 100px;
}
.w-40-px{
    width: 40px;
}
.w-300-px{
    width: 300px;
}
.font-size-12{
    font-size: 12px;
}
.font-style-initial{
    font-style: initial;
}
.leading-20{
    line-height: 5rem;
}

/* Header */
#top-bar{
    background-color: rgba(79, 136, 179, .9);
}
#header{
    position: fixed;
    top: 0;
    width: 100%;
    transition: width .3s, position .3s, padding .3s, background-color .3s;
}
#header.activo-permanente .logo-blanco,
#header.activo .logo-blanco,
#header .logo-blanco{
    display: none;
}
#header .logo-color,
#header.activo-permanente .logo-color,
#header.activo .logo-color{
    display: block;
}
#header.activo{
    position: fixed;
    top: 0;
    width: 100%;
    border-radius: 0;
    background-color: white;
    box-shadow: 0 1px 3px 0 rgba(0,0,0,0.1),0 1px 2px 0 rgba(0,0,0,0.06);
}
#header.activo-permanente{
    background-color: white;
    box-shadow: 0 1px 3px 0 rgba(0,0,0,0.1),0 1px 2px 0 rgba(0,0,0,0.06);
}
#header nav div ul li a{
    font-size: 15px;
    font-weight: 600;
}
#header.activo-permanente nav div ul li a,
#header.activo nav div ul li a{
    color: rgb(31, 41, 55);
}
#header nav div ul li a.activo{
    border-radius: 9999px;
    color: var(--color-principal);
    background-color: rgba(239, 246, 255, 1);
}
#header nav div ul li a:hover,
#header.activo nav div ul li a.activo{
    color: var(--color-principal);
    font-weight: 600;
    background-color: rgba(239, 246, 255, 1);
    border-radius: 9999px;
}
#header.activo-permanente.border-white-0_3,
#header.activo-permanente .border-white-0_3,
#header.activo.border-white-0_3,
#header.activo .border-white-0_3{
    border-color: rgba(0,0,0,.2);
}
#header.activo > nav > div > button{
    color: var(--color-default);
}
/* Slider */
#slider{
    width: 100%;
    height: 80vh;
    min-height: 560px;
    background-color: #f2f4f7;
}
#slider .embla,
#slider .embla__viewport,
#slider .embla__container{
    height: 100%;
}
#slider .embla__slide__img{
    width: 100%;
    max-height: none;
    min-height: auto;
    object-fit: cover;
}
#slider .embla__button{
    position: absolute;
    left: 0;
    top: 0;
    display: none;
}
#slider .embla__button svg{
    width: 60px;
    height: 60px;
}
#slider .embla__slide__inner{
    position: relative;
}
#slider .embla__slide .embla__slide__inner::after{
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    transition: 1s all;
    transition-delay: .2s;
    background: linear-gradient(90deg, rgba(79, 130, 169,1), rgba(0,0,0,0.0) 100%);
    /*background: linear-gradient(90deg, rgba(0, 116, 196,1), rgba(0,0,0,0.0) 100%);*/

    opacity: 0;
}
#slider .embla__slide.is-selected .embla__slide__inner::after{
    opacity: 1;
}
#slider .embla__slide .embla__slide__contenido{
    position: absolute;
    top: 30%;
    left: 20%;
    z-index: 10;
    width: 600px;
    max-width: 100%;
}
#slider .embla__slide .embla__slide__title{
    transform: translateY(40px);
    opacity: 0;
    transition: 1s all;
    transition-delay: .3s;
}
#slider .embla__slide.is-selected .embla__slide__title{
    transform: translateY(0);
    opacity: 1;
}

#slider .embla__slide .embla__slide__text{
    transform: translateY(40px);
    opacity: 0;
    transition: 1s all;
    transition-delay: .5s;
}
#slider .embla__slide.is-selected .embla__slide__text{
    transform: translateY(0);
    opacity: 1;
}
#slider .embla__slide .embla__slide__button{
    transform: translateY(40px);
    opacity: 0;
    transition: 1s all;
    transition-delay: .7s;
}
#slider .embla__slide.is-selected .embla__slide__button{
    transform: translateY(0);
    opacity: 1;
}
@media only screen and (max-width: 1024px) {
    #slider {
        min-height: 600px;
        height: 60vh;
    }
}
/* Inicio - covid */
#inicio-covid{
    background-color: #DBE7EF;
    background-image: url("https://smartdata.tonytemplates.com/sanitizex/wp-content/uploads/box02-info-wrapper.png");
    background-position-x: 200px;
    background-repeat: no-repeat;
}

/* Embla */
.embla {
    overflow: hidden;
}
.embla__container {
    display: flex;
}

#slider .embla__slide {
    flex: 0 0 100%;
}
.embla__slide{
    position: relative;
    flex: 0 0 25%;
}
.round-layout01 {
    width: calc(715px + 28px);
    height: 715px;
    margin-right: -28px;
    background-repeat: no-repeat;
    position: relative;
    max-width: 100%;
}
.round-layout01 .round-layout01__img-motion {
    position: absolute;
    top: 157px;
}
.round-layout01 .round-layout01__img-motion picture:first-child img {
    -webkit-animation: 40s linear 0s normal none infinite running rot;
    animation: 40s linear 0s normal none infinite running rot;
    position: relative;
    z-index: 2;
}
.round-layout01 .round-layout01__img-motion picture:last-child img {
    position: absolute;
    top: 0;
    left: -17px;
    z-index: 0;
}
.round-layout01 .round-layout01__wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 528px;
    height: 528px;
    background-color: #fff;
    border: 35px solid #f1f3f5;
    border-radius: 50%;
    position: relative;
    top: 100px;
    left: 100px;
}
.round-layout01 .round-layout01_item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
    width: 208px;
    height: 208px;
    border-radius: 50%;
    background-color: #fff;
    border: 10px solid #f1f3f5;
    position: absolute;
    font-size: 20px;
    line-height: 30px;
    color: #323232;
    font-family: "Poppins",sans-serif;
    font-weight: 600;
    -webkit-box-shadow: 7px 10px 20px rgba(141,158,168,.25);
    box-shadow: 7px 10px 20px rgba(141,158,168,.25);
}
.round-layout01 .item-position-01 {
    top: -118px;
    right: 130px;
}
.round-layout01 .item-position-02 {
    top: 40px;
    right: -96px;
}
.round-layout01 .item-position-03 {
    bottom: -69px;
    right: -20px;
}
.round-layout01 .item-position-04 {
    bottom: -69px;
    left: -20px;
}

.round-layout01 .round-layout01_item.item-absent {
    background-color: #f1f3f5;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.round-layout01 .round-layout01_item.item-absent::before {
    content: '';
    width: 100%;
    height: 100%;
    border: 6px solid #6984c2;
    border-radius: 50%;
    position: absolute;
    top: 0;
    left: 0;
}
.round-layout01 .round-layout01_item.item-absent::after {
    content: '';
    width: calc(100% - 4px);
    height: 5px;
    background-color: #6984c2;
    display: block;
    position: absolute;
    top: calc(50% - 4px);
    left: 4px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-box-shadow: 0 5px 10px rgba(141,158,168,.75);
    box-shadow: 0 5px 10px rgba(141,158,168,.75);
}
.round-layout01 .round-layout01_center {
    max-width: 250px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
.round-layout01 .round-layout01_center .tt-title {
    padding: 0;
    margin: 0;
    color: #323232;
    font-size: 28px;
    line-height: 38px;
    padding: 0 0 15px 0;
    font-weight: 600;
}
.round-layout01 .round-layout01_center .tt-title + * {
    margin-top: 0;
}
.title-block .title-block__label {
    font-family: "Poppins",sans-serif;
    color: #6984c2;
    font-size: 16px;
    line-height: 1;
    font-weight: 600;
    position: relative;
    letter-spacing: .07em;
}
.title-block .title-block__label::before {
    margin-left: -15px;
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
}
.title-block .title-block__label::before {
    content: '';
    display: inline-block;
    width: 38px;
    height: 2px;
    background: #6984c2;
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -2px;
}
/* Colaboradores */
#colaboradores .embla__container{
    margin-right: -1px;
}
/* Footer */
footer .instituciones-logotipos{
    box-shadow: 0 19px 40px rgba(157,174,185,.15);
    margin-bottom: -50px;
}
footer .instituciones-logotipos .embla__slide{
    flex: 0 0 33.3333%;
    padding: 0 5px;
}
@media only screen and (min-width: 1536px){
    .container{
        max-width: 1420px;
    }
}
@media only screen and (min-width: 768px){
    #inicio-covid img{
        margin-bottom: -130px;
    }
    .mt-50-px-md{
        margin-top: 50px;
    }
}
@media only screen and (max-width: 768px){
    #colaboradores .embla__slide{
        position: relative;
        flex: 0 0 50%;
    }
}

@media only screen and (max-width: 572px){
    #header{
        top: 0;
    }
    footer .instituciones-logotipos .embla__slide{
        flex: 0 0 100%;
    }
}
input[type="checkbox"] {
    appearance: none;
    width: 20px;
    height: 20px;
    border: 1px solid #cbd5f5;
    border-radius: 6px;
    background-color: white;
    cursor: pointer;
    position: relative;
}

input[type="checkbox"]:checked {
    background-color: #2563eb;
    border-color: #2563eb;
}

input[type="checkbox"]:checked::after {
    content: "";
    position: absolute;
    left: 6px;
    top: 3px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}
